お知らせ

『ロリポップ!』からのお知らせです。

WordPressへの攻撃に対する検知・防御機能に関して

平素よりロリポップ!をご利用いただき、誠にありがとうございます。

このたび、WordPressへのセキュリティ対策を更に強化するため、従来より行っておりました「WordPressへの攻撃に対する検知と.htaccessを利用した防御機能」を停止し、セキュリティプラグイン『SiteGuard WP Plugin』の推奨を決定いたしました。

WordPressをご利用の方は、サイトの改ざんを防ぐため、ぜひ『SiteGuard WP Plugin』のインストールをお願いいたします。

※従来の検知・防御機能によって既に設置されている.htaccessは削除されません。対応マニュアルの手順に沿ってご対応いただいた上で、『SiteGuard WP Plugin』のインストールをお願いいたします。

■SiteGuard WP Pluginの概要
 ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄
『SiteGuard WP Plugin』は、WordPressの管理ページとログインに関する攻撃への対策に特化したセキュリティプラグインです。詳細はSiteGuard WP Plugin公式サイトをご参照ください。

■SiteGuard WP Pluginの主な機能
 ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄
1.WordPress管理画面へのアクセス制限
2.不正ログイン防止対策
3.コメントスパム防止対策
4.WAF除外リスト作成

■SiteGuard WP Pluginの使用方法
 ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄
【既にプラグインをインストールされている場合】
WordPress管理ページより『SiteGuard WP Plugin』を有効化していただくことでご利用が可能です。
2014年10月24日以降にWordPress簡単インストール機能でWordPressを新規作成された場合は、初期状態でインストールされています。

【まだプラグインをインストールされていない場合】
SiteGuard WP Pluginインストールマニュアルをご参照の上、プラグインをダウンロード・インストールしてご利用ください。

プラグインの操作方法等、詳しくはSiteGuard WP Plugin使用方法をご覧ください。

※WordPress3.8.5以前のバージョンをご利用の場合は『SiteGuard WP Plugin』をご利用いただけません。WordPress3.9以上にバージョンアップの上、『SiteGuard WP Plugin』のインストールを行ってください。



サーバーやサイトのセキュリティ向上のためには、ロリポップ!で行っておりますサーバー側の対策に加えて、ユーザーの皆様にも対策を行っていただくことが重要です。『SiteGuard WP Plugin』以外にも様々な対策方法がございますので、サイト改ざんへの対策をご参照の上、必ず対策を行っていただきますようお願いいたします。

これからも、より快適、安全にご利用いただけますよう、機能追加やサービス向上に努めてまいります。今後とも、ロリポップ!をどうぞよろしくお願いいたします。

このエントリーをはてなブックマークに追加